<style>
.card-body .card-text{
    width: 90%;
    font-size: small;
    font-size: .8em;
    text-align: justify;
    margin-bottom: 0px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-body .center{
    display: block;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    max-height:64px;
}

.card-body .list{
    margin-top:15px;
}
.accordion .card{
height:400px;
}
.card-body a p{
    margin-top: 20px;
    display: -webkit-inline-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: justify;
}
.card-body a span{
    color: #FFC433;
}
</style>